body{
	margin:0;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}
img{border:0;}
a{
	text-decoration:none;
	color:#666;
}
a:hover{text-decoration:underline;}
#wrapper {
	width:926px;
	margin:51px auto 0;
}
#header {
	height:1%;
	overflow:hidden;
	border:1px solid #455560;
}
#header .logo-holder {
	width:70px;
	border-right:1px solid #455560;
	float:left;
}
#header .logo {
	display:block;
	background: url(../images/logo.gif) no-repeat;
	width: 40px;
	height: 22px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 2px 16px;
}
#header .logo a {
	display:block;
	height:100%;
}
#nav {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	font:11px Verdana, Arial, Helvetica, sans-serif;
}
#nav li {
	float:left;
	border-left:1px solid #455560;
}
#nav li:first-child,
#nav li.first-child {border:0;}
#nav li a {
	float:left;
	line-height:24px;
	color:#000;
	text-align:center;
	width:230px;
}
#nav li a.about {width:180px;}
#nav li a.contact {width:200px;}
#nav li a:hover,
#nav li.active a {
	background:#ccc;
	text-decoration:none;
}
#main {
	border:solid #000;
	border-width:0 1px 1px;
	height:1%;
	overflow:hidden;
	position:relative;
	background: url(../images/bg-main2.gif) repeat-y;
}
#main .shadow-box {
	background: url(../images/bg-shadow.png) repeat-y;
	width: 190px;
	height: 549px;
	position:absolute;
	left:71px;
	top:0;
	display:none;
}
#main img {display:block;}
#main.inner {
	background: url(../images/bg-main.gif) repeat-y;
	border:solid #455560;
	border-width:0 1px 1px;
	padding-left:71px;
	height:1%;
	overflow:hidden;
	min-height:548px;
}
* html #main.inner {
	height:548px;
	overflow:visible;
}
#main .container {
	padding-left:71px;
	height:1%;
	overflow:hidden;
}
#sidebar {
	float:left;
	width:159px;
	padding:8px 0 0 15px;
}
#sidebar .menu {
	list-style:none;
	margin:0;
	padding:0;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	word-spacing:-2px;
	overflow:hidden;
	width:100%;
}
.menu li {
	border-top:1px solid #dfdfdf;
	padding:9px 0 7px;
	margin-top:-1px;
	width:100%;
	overflow:hidden;
}
.menu li a {
	margin:0 0 0 15px;
	line-height:16px;
	color:#000;
	display:inline-block;
}
.menu li .submenu {
	list-style:none;
	margin:0 0 -4px;
	padding:7px 0 0;
	font-size:10px;
}
.menu li .submenu li {
	border-top:1px solid #dfdfdf;
	padding:7px 0 8px;
}
.menu li .submenu li a {padding:0 0 0 10px;}
#content {
	float:right;
	width:657px;
	padding-right:10px;
	display:inline;
	overflow:hidden;
}
#main .container #content {
	width:639px;
	padding:0;
}
#content .gallery {
	list-style:none;
	margin:0 -10px 0 0;
	padding:47px 0 0;
	width:660px;
	overflow:hidden;
}
.gallery li {
	float:left;
	width:91px;
	height:91px;
	padding:1px;
	margin:0 1px 25px 0;
	background:#b3b3b3;
}
.gallery li a {display:block;}
.gallery li img {display:block;}
#main .article-box {
	float:left;
	width:668px;
	margin-right:-10px;
	line-height:16px;
	display:inline;
}
.data {
	width:100%;
	overflow:hidden;
	margin:-4px 0 0;
	line-height:16px;
}
#main .container .data {margin:0;}
#content h1 {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 5px;
	padding-top:10px;
}
#main .container .data h1 {
	padding-top:20px;
	font-weight:normal;
	margin-bottom:0;
}
#content .article-box h1 {
	padding-top:33px;
	margin-bottom:1px;
}
#content .article-box address {
	font-style:normal;
	padding-top:17px;
	margin-bottom:30px;
}
#content .article-box span {display:block;}
#content .article-box span a {color:#000;}
#content .article-box .phones {margin-bottom:18px;}
#content p {
	margin:0;
	padding-bottom:15px;
}
#content .alignright {
	float:right;
	margin-left:28px;
}
#content .data-image {margin-bottom:20px;}
#content .text-box {
	height:1%;
	overflow:hidden;
}
#content .article-box .alignright {margin-left:75px;}
#content .text-box {
	height:1%;
	overflow:hidden;
}
#footer {
	width:100%;
	overflow:hidden;
	text-align:right;
	font-size:9px;
	padding:3px 0;
	margin-bottom:50px;
}
#footer a {color:#001c26;}
